/* CSS Document */

@media screen and (min-width: 2100px) {
    
    .container {  max-width: 1800px;}

    .service-slider .slick-slide .service-image img{height: 360px;}
    .form-bg{ padding: 22px 0 0 494px; }
    .header-left-content{width: 400px;}
    .right-inner {    width: 1193px;    padding-left: 255px;}
    
}



@media screen and (max-width: 1700px) {
.container {
    max-width: 1300px;
}

.why-choose-about {
    height: 748px;
    background-size: cover;
}

.why-choose-content {
    padding: 29px 0 0 0;
}

.why-choose-content ul li {
    display: flex;
    gap: 21px;
    margin-bottom: 7px;
    flex-wrap: wrap;
}

.why-choose-content ul {
    padding: 11px 0 0 0;
}
.why-choose-content h2 {
    color: #fff;
    margin-bottom: 15px;
}

.coverage-right-img {
    position: absolute;
    right: 0;
    bottom: -62px;
    width: 163px;
}

.home-banner-2 h1 {
    color: #fff;
    font-size: 66px;
    line-height: 87px;
    font-weight: 900;
    width: 63%;
    margin-bottom: 25px;
}

.home-banner-2 {
    background-size: cover;
    min-height: 714px;
}



.midle-header {
    background: url(../images/header-nav[-bg.png) no-repeat 42% 0%;
}

nav .navigation li {
    float: left;
    position: relative;
    margin: 6px 0 0 22px;
    line-height: 26px;
}



.help{padding-left: 0;}



}


@media screen and (max-width: 1400px) {
    .home-banner-2 h1 {
        font-family: "Raleway", sans-serif;
        color: #fff;
        font-size: 64px;
        line-height: 74px;
        font-weight: 900;
        width: 63%;
        margin-bottom: 25px;
    }
    .slider-content {
    padding: 68px 0 0 0;
}

.inner_banner {
    padding: 84px 0 132px;
    min-height: 371px;
   
}

.responsive-slider .slick-dots {

    left: 1%;
  
}

.why-choose img{ width:100%; }

.container {
    max-width: 1280px;
}
    .why-choose-about {
        height: 711px;
        background-size: cover;
    }

    .home-banner-2 {
        background-size: cover;
        min-height: 648px;
    }

    .home-banner-2 .container{  max-width: 1190px; }
        .slick-dots {
        left: 0px;
    }



 



}

@media screen and (max-width: 1200px) {
      .responsive-slider .slick-dots {
        display: none !important;
    } 

.header-left-content {
    float: right;
   width: 154px;
    height: 155px;
    position: relative;
}
.help-box {
    padding: 10px 0 0 25px;
    font-size: 18px;
}

.logo_cont {
    padding: 19px 0 0 0;
    width: 70%;
}
.logo_cont img{ width:100%; margin-left: 12px; }
.header-left-content::before {
    display: none;
}

.right-inner {
    
    padding-left: 0;
}
.quote-but {
    margin-left: 8px;
    margin-top: 8px;
}

.help h2 {
    color: #fff;
    /*font-size: 23px;*/ font-size: 28px; line-height: 1.5;
}

.right-inner {
    width: 841px;

}

.bnrphone {
    font-size: 25px;
    color: #fff;
    display: inline-block;
    margin-left: 7px;
    font-weight: 700;
    margin-top: 20px;
}


.service_block .info {min-height: 322px;}
.help{gap: 30px;}
.form-bg { height: 190px;   padding: 15px 0 0 324px;}

}


/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
.testileft img {
    width: 100%;
    margin-bottom: 30px;
}

.inner_banner_inside {
    padding: 17px 0 0 0;
}

.contact-left {
    padding: 15px;
}

iframe{ width:100%; }
.service-detail-img{ width:100%; }

.about-sec-page {
    padding: 23px 0 70px 0;
}

.testi-main-page{ padding:40px 0 0 0 !important; }
.testi-main-page .testimonial-box h4 {
    font-size: 24px;
    position: relative;
    bottom: inherit;
}

    .logo_cont img {
        width: auto;
        margin-left: 12px;
    }
    .logo_cont{ width:100%; }



.testimonial-box {
 
    margin-left: 0;
 
    margin-bottom: 30px;
}



.testimonial-sec {
    padding: 0 0 38px 0;
}

.quote-box {
        background-color: #1f1f1f;
        padding: 40px 20px 40px 20px;
        margin-bottom: 30px;
    }

    /*.form-bg {
    height: auto;
    background-size: cover;
    padding: 22px 0 0 0;
    margin-bottom: 0;
}

.help {
        display: block;
        align-items: center;
        gap: 82px;
        color: #fff;
        margin-top: 15px;
        padding-left: 31px;
        padding-bottom: 50px;
    }*/
	
    .form-bg {    height: auto;    background-size: 100% auto; background-position: top left;    padding: 50% 20px 45px 20px;    margin-bottom: 0;}
    .form-bg:before{height: 190px; width: 100%; top: unset; bottom: 0;clip-path: unset;}
    .form-bg h2{font-size: 30px;}



    footer {
    background-color: #fff;
    clear: both;
    background: url(../images/footer-bg.jpg) no-repeat 0 0;
    background-size: cover;
    padding-top: 59px;
    padding-bottom: 25px;
}

.foot-links{ margin-top:30px; }
.footer-contact{ margin-top:30px; }


/*.header-main {
    display: block;
    gap: 30px;
    height: auto;
}
.header-bottom-part {
    display: block;
    padding-bottom: 30px;
}

.home-banner-2 p{ }




.mob-menu-header-holder {
        
        position: absolute !important;
    }

    .header-left-content::before{ display:none; }
    header{ background:none; }
    .logo_cont {

    text-align: center;
}

    .logo_cont img {

    display: inline-block;
}

.header-top-part ul {
    display: block;
    gap: 10px;
    padding-left: 0;
}

.header-top-part ul li {
    color: #000;
}



#menu-main-menu{ display:none; }
.right-inner{ width:100%; padding-left: 0;
    text-align: center; }
.header-left-content{ width:100%; float: none; }
.header-main .left {
  background-color: inherit;
}

.mob-menu-header-holder {
        background-color: #fff !important;

    }

.header-top1{ display:none; }
.header_top nav{ display:none; }
.banner-slider-1{ margin-right:0; }
.header-top2{ display:block; }
.header-top2-lleft li:last-child{ display:none; }
.top-social{ display:none; }
    .header-top1 {
        background-color: #fff;
        position: fixed;
        width: 100%;
        z-index: 8;
    }*/


     html{ overflow-x: hidden;}  
     body{ overflow-x: hidden; }

     ::-webkit-scrollbar {
    width: 4px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
     background-color:inherit;
        /* border-radius: 10px;*/

}

::-webkit-scrollbar-thumb {
   /* border-radius: 10px;*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
        background-color:inherit;
}

::-moz-selection { background: inherit; color:#fff;}
::selection { background: #bb925d; color:#fff; }

    .header-top2-lleft li {
        float: none;
        width: 100%;
        padding: 0;
        margin: 0;
        border: 0;
        clear: both;
        margin-bottom: 5px;
        overflow: hidden;
        /* text-align: center; */
    }


    .header_top .logo_cont {
        padding: 22px 0 20px;
        position: fixed;
        top: 0;
        width: 160px;
        z-index: 99;
    }



    .shop-menu {
        position: fixed;
        top: 9px;
        right: 73px;
        z-index: 999;
    }
 .header_top .logo_cont img{ width:100%; }

.mobmenur-container i {
        color: #c52026 !important;
        font-size: 44px !important;
    }

    .help-box {
    padding: 10px 0 0 0;
    font-size: 18px;
}

.quote-but {
    margin-left: 0;
    margin-top: 8px;
}

.quote-but a {
    background-color: #c52026;
    height: 58px;
    line-height: 58px;
    padding: 0 24px 0 32px;
    color: #fff;
    display: inline-block;
    text-align: center;
}

.quote-but a img {
    width: 20px;
    height: 15px;
    margin-top: 0;
    margin-left: 8px;
    display: inline-block;
}

.header-top1{ background-color:#fff; height: 68px; }
.header-top2-lleft{ display:none; }

.home-banner-2{ min-height:300px; }

    .home-banner-2 h1 {
        font-family: "Raleway", sans-serif;
        color: #fff;
        font-size: 24px;
        line-height: 30px;
        font-weight: 900;
        width: 100%;
        margin-bottom: 25px;
    }

    .bnrphone {
    font-size: 25px;
    color: #fff;
    display: inline-block;
    margin-left: 0;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 27px;
}

.services-main {
    padding: 0px 0 30px 0;
}

.about-sec-2 {
    background: url(../images/about-bg.png) no-repeat 0 0;
    padding: 0px 0 0 0;
    display: block;
}

.about-left-content {
    padding: 0px 0 0 0;
}
    .about-right-content {
        padding: 31px 22px 25px 19px;
        background-color: #2d2d2d;
        width: 100%;
        margin-left: 0;
    }
.about-right-content h2 br{ display:none; }

    .home-banner-2 h1 br{ display:none; }

    .slider-content {
    padding: 37px 0 0 0;
}

.why-choose {
    padding: 41px 0 30px 0;
}

.sticker{ display:none; }

.mob-menu-header-holder {
    width: 70px !important;
}

.slick-dots{ display:none !important; }
.header-top2-lleft li a{ color:#000; }



.home-banner-2 h1 span {
    clip-path: inherit;
    display: inline-block;
    background: #fff;
    color: #0073e6;
    padding: 0 5px;
    margin-left: 0;
}

.header-top2-lleft {
    margin-top: 64px;
    margin-bottom: 20px;
    overflow: hidden;
}

.header_top{ position:fixed; z-index:9999999; } 
.shop-menu li img {
    display: block;
    width: 35px !important;
    height: 35px !important;
    filter: invert(1);
}

.shop-menu li span {
    position: absolute;
    top: -8px;
    right: 0;
    width: 19px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    font-size: 15px;
}


.show-nav-left .mobmenu-panel.show-panel, .show-nav-right .mobmenu-panel.show-panel{         z-index: 300000000 !important; }
    .midle-header{ background:none; }


.about-left-img{ width:100%; height:auto; margin:0; }


.about-pic2{ position:inherit; }


.about-sec {
    padding: 79px 0 80px 0;
    background-color: #f3f3f3;
    margin-top: -84px;
}
.about-left-img img {
    margin-bottom: 30px;
    width: 100%;
}

.btn1 {
    display: inline-block;
    font-size: 19px;
    line-height: 19px;
    color: #fff;
    background-color: #0073e6;
    border-radius: 6px;
    padding: 14px 28px;
}

h2 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    color: #0c0b0a;
    margin: 0 0 9px;
}


.product-sec {
    padding: 41px 0 48px 0;
}

.product-image {
    float: none;
    width: 100%;
}
.product-right-home {
    float: none;
    width: 100%;
}

.home-product-box {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    overflow: hidden;
    padding: 15px;
    margin: 0;
}

.home-product-list .row .col-md-6:first-child .home-product-box {
    margin-right: 0;
}

.home-product-list .row .col-md-6:nth-child(2) .home-product-box {
    margin-left: 0;
}

.home-product-box{ margin-bottom:30px; }

.banner-left-content {
    padding: 43px 0 0 0;
}

.banner-left-content ul li img{ width:auto; }
.banner-left-content ul li figure{ float:none; }
.program-right{ position:relative; }
.home-bottom-banner{ height:auto; }

.business-sec{ padding: 134px 0 40px 0; }
.business-top p {
    width: 100%;
    margin: 14px auto 45px;
}
.business-top img{ width:auto; }
.main-sec{ background:none; }

.foot-top-logo-pan{ background:none; }
.foot-top-logo-pan {
    padding-top: 47px;
    padding-bottom: 30px;
}

#menu-footer-menu{ display:block; }
.social-sec{ height:auto; }
.footer-social-2{ display:block; }

    .footer-social-2 li {
        border-right: 1px solid #5ea7ef;
        padding-right: 0;
        margin-right: 0;
        color: #fff;
        font-size: 18px;
        font-weight: 700;
        line-height: 47px;
        height: 47px;
        clear: both;
        margin-bottom: 13px;
        overflow: hidden;
    }

    #menu-footer-menu-bottom{ display:block; }
    #menu-footer-menu-bottom li{ border:0; }

    .inner_banner{ margin-right:0; padding:0; min-height:160px; }
    .inner_banner h1, .inner_banner h2 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    color: #fff;
    margin: 0;
    margin-bottom: 22px;
    text-transform: capitalize;
            padding-top: 40px;
        padding-left: 30px;
}
.about-page{ margin-top:0;         padding-top: 41px; }
.why-choose-content {
    padding: 44px 0 0 0;
}


.why-choose-content ul li figure {
    width: 50%;
    margin-bottom: 6px;
}

.why-choose-about{ height:auto; background-image:inherit; background-color:#1a1825; }


  .page-template-about  .business-sec {
        padding: 59px 0 40px 0;
    }

    .coverage-left-img img {
    width: 100%;
    margin-bottom: 20px;
}

  .page-template-coverage-php  .about-sec {
        padding: 45px 0 70px 0;
        background-color: #f3f3f3;
        margin-top: -84px;
    }
.coverage-right-img{ display:none; }
.contact_main{ padding: 40px 0 30px; }
.contact-top-box{ margin-bottom:30px; }
.contact-img iframe{ height:auto !important; }
.form-half{ width:100%; margin-right:0; float:none; }
.product-image-details{ width:100%; float:none; }
.product-summary {
    width: 100%;
    float: none;
}

.price-panel-details .woocommerce-Price-amount {
    font-size: 28px;
    font-weight: 700;
}

ul.tabs li a {
    border: 1px solid #000;
    line-height: 47px;
    display: block;
    color: #000;
    padding: 0 21px;
    border-radius: 6px;
}

.woocommerce-Tabs-panel{ padding:20px; }

.home-banner-2 p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    width: 56%;
    margin-bottom: 35px;
    font-family: "Archivo", sans-serif;
}




.service-slider .slick-slide .service-image img{ height: auto; }
.service_block .info {min-height: auto;}
.service-slider .slick-dots {   bottom: -19px;     display: block !important;    }
.service-slider .slick-dots li, .service-slider .slick-dots li.slick-active{width: 20px; height: 7px;}
.service-slider .slick-dots li button, .service-slider .slick-dots li.slick-active button, .service-slider .slick-dots li button::before{width: 18px; height: 7px;}


.mob-menu-header-holder { background-color: #fff !important; }
header .header-bottom-part nav{display: none;}
header .header-top-part{display: none;}
header{background-image: none;}
.header-left-content {  width: 254px; }
.header-bottom-part{display: block;padding-right: 25px;}
.header-bottom-part .help-box{display: block; width: 170px; margin: 5px auto 5px auto;  }
.header-bottom-part .quote-but{display: block;width: 170px;margin: 15px auto 5px auto; }

.mob-menu-header-holder{position: absolute !important;}
body.mob-menu-overlay, body.mob-menu-slideout, body.mob-menu-slideout-over, body.mob-menu-slideout-top { padding-top: 0px !important;}
.right-inner {   width: auto; margin: auto 0 auto auto;padding-right: 35px;   }
    
    .mobmenu-right-panel li:hover, .mobmenu-right-panel li:hover a{background-color: #c52026 !important;}   
    

}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 767px) {
	.header-top-part ul li a{ color:#000;} 
   .home-banner-2 p {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    width: 95%;
    margin-bottom: 11px;
    font-family: "Archivo", sans-serif;
}

.recent-work-img {
    display: block;
    gap: 28px;
    flex-wrap: wrap;
}

.recent-work-img img{ width:100%; margin-bottom:30px; }


}



@media screen and (max-width: 600px) {

    .form-bg{padding-bottom: 30px;}
    .form-bg:before{height: 150px; }
    .form-bg h2{font-size: 24px;}
    .help img{width: 65px;}
    .help{gap: 15px;}

    .inner_banner{background-position: center right;}
    .inner_banner h1, .inner_banner h2{font-size: 30px;}
	
}

@media screen and (max-width: 560px) {
    
.header-left-content {  width: 174px; }
    .header-left-content img{max-width: 88%;margin-top: 13px;}
	
    .inner_banner{background-position: center right -90px;}
    .inner_banner h1, .inner_banner h2{font-size: 26px;padding-right: 25% !important;}

}

@media screen and (max-width: 480px) {

    .form-bg{padding-bottom: 13px; padding-left: 15px; padding-right: 15px;}
    .form-bg:before{height: 110px; }
    .form-bg h2{font-size: 21px;}
    .help img{width: 45px;}
    .help{gap: 10px;}
	
	.header-left-content {  width: 124px; }
    .header-left-content img{max-width: 80%;margin-top: 25px;}
    .quote-but a { height: 48px; line-height: 48px; padding: 0 14px 0 12px;    }
    .mob-menu-header-holder{background-color: transparent !important;}

    .inner_banner{background-position: center right -120px;}
    .inner_banner h1, .inner_banner h2{font-size: 22px;padding-right: 25% !important;}

}

@media screen and (max-width: 380px) {

    .form-bg{padding-bottom: 3px; padding-left: 7px; padding-right: 7px;}
    .form-bg:before{height: 80px; }
    .form-bg h2{font-size: 18px;}
    .help img{width: 35px;}
    .help{gap: 6px;}
    
    .inner_banner{background-position: center right -140px;}
    .inner_banner h1, .inner_banner h2{font-size: 19px;padding-right: 25% !important;}
	
}



